/* CSS Document */

*{
	margin:0;
	padding:0;
/*	color:#333;*/
}

ul{
	list-style-type: none;
}

/* clearfix */
.clearfix{
	zoom:1;/*for IE 5.5-7*/
}

.clearfix:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}


/* 大枠レイアウト */
div#top-cont{
	/*---margin:15px 0px 0px 15px;---*/
    margin: 0 auto;
	width:980px;
 	background:#fff;
}

/* レイアウト */
body.cat08 div#cat_frame{width:980px; margin:0;}

/* パンくず */
p#pankuzu{
	font-size:10px;
}
p#pankuzu b, strong{
	font-weight:bold;
}

h1#logo{
	font-size:10px;
	font-weight:normal;
	margin:7px 0;
}

/* 新見出しの為の処置 */
p.pankuzu {
    padding-bottom: 0px !important;
    }

h1.h1_bland_search_new {
    margin-top: 0px !important;
    text-align: right;
    }

/* フッターコピー */
div#footCopy{
	width:980px;
	margin: 0 auto;
}
div#footCopy i{
	float:right;
	font-size:10px;
	font-weight: normal;
	font-style:normal;
}

/* footer車種リンク */
div#shashuLink{clear:both; margin: 0 auto; z-index:1; background-color: #f6f6f6; padding: 10px; width: 960px;}
div#shashuLink ul li, div#shashuLink ul li a { font-size: 10px;}
div#shashuLink p { font-size: 10px; margin-bottom: 3px;}
h3#footerNet{clear:both; width:980px; text-align:right; font-size:11px; font-weight:normal;}

#footer {
	margin-top: 0px !important;
	border-top: none !important;
	}

div#cat_frame div.wrap-01{
	width: 980px;
	_display:inline;/*for Win IE6 */
	float:left;
}

body.cat08 div.country{
margin-bottom: 1px;
border: 1px solid #e3e3e3;
width: 978px;
}

body.cat08 div.country_wrap{
margin:16px 0 16px 16px;
}

div#cat_frame h3{
display:block;
width: 978px;
height: 38px;
color:#333;
/*---line-height:2em;---*/
line-height: 36px;
margin:0 0 11px 0;
/*---font-size:14px;---*/
font-size: 19px;
text-align:left;
/*---background: url(/cmn/images/sprite/x.png) 0 -120px repeat-x;---*/
background: url(/cmn/images/parts/mds1.png) 0 0 no-repeat;
/*---border-bottom: 1px solid #e3e3e3;---*/
overflow: hidden;
}

div#cat_frame h3 img{
float:left;
/*---margin:5px 7px 5px 5px;---*/
margin: 9px 7px 5px 5px;
}

body.cat08 div.country ul.maker_list{
width: 960px;
margin-bottom:1px;
}
ul.maker_list li a {
	text-decoration: none;
	color: #333;
	}
ul.maker_list li a span.onstyle {
	color: #1e0fca;
	text-decoration: underline;
	}
ul.maker_list li a:visited span.onstyle {
	color: #802680;
	}
ul.maker_list li a:hover span.onstyle {
	color: #ff7e1d !important;
	}

body.cat08 div.country ul li{
float:left;
padding-top: 3px;
padding-bottom: 3px;
width: 239px;
line-height:1.6em;
text-align:left;
}

div#cat_frame p#kensu-notes{
color:#999;
font-size:10px;
margin:5px 0;
}

div#cat_frame .btn_shamei{
margin-top:4px;
}

div#cat_frame .text_area{
width: 980px;
margin-bottom:5px;
}

div.text_area .left_side{
float:left;
line-height:1.5em;
width: 720px;
}

div.text_area .right_side{
float:right;
text-align:right;
}

div.text_area .link_cat{
display:inline;
_height:1%;/*for Win IE6 */
background:url(/cmn/images/icon_arrow02.gif) no-repeat 0 2px;
padding-left:12px;
}

/* メーカー・タイプリンク */
ul#makerlink,
ul#typelink{
	margin:12px 0 0 0;
}

ul#makerlink li,
ul#typelink li{
	float:left;
	font-size:11px;
	line-height:18px;
	word-break:keep-all;
}

ul#makerlink li a:link,
ul#makerlink li a:visited,
ul#makerlink li a:hover,
ul#makerlink li a:active,
ul#typelink li a:link,
ul#typelink li a:visited,
ul#typelink li a:hover,
ul#typelink li a:active{
	
}

div.maker p.allCarLink{
	margin:7px;
}


/* 車名一覧用 */
body.cat08 div.maker{
width: 978px;
border: 1px solid #e3e3e3;
margin-bottom:1px;
}

body.cat08 div.maker ul.shamei_list{
width: 950px;
margin-bottom:10px;
}

body.cat08 div.maker ul.shamei_list li{
float:left;
width: 237px;
line-height:1.4em;
}
div.d_catalog_link {
	clear: both;
	margin-top: -5px;
	padding-left: 18px;
	}
a.catalog_link {
	clear: both;
	padding-left: 7px;
	font-size: 10px;
	line-height: 25px;
	color:#aaa !important;
	text-decoration: none;
	background: url(/cmn/images/sprite/l.png) 0 -697px no-repeat;
	}
a:hover.catalog_link {
	color: #ff7e1d !important;
	text-decoration: underline;
	}
span.catalog a {
	color: #333;
	text-decoration: none;
	}

/*DRリンク色変更により*/
/* span.catalog a span {
	color: #1e0fca;
	text-decoration: underline;
	} */
	
span.catalog a:hover span {
	color: #ff7e1d;
	}

div#cat_frame p#kensu-notes_inline{
color:#999;
display:inline;
font-size:10px;
margin:5px 0;
}

div#cat_frame .ico_catalog{
float:left;
width:18px;
height:18px;
margin-right:2px;
}

div#cat_frame .no_ico_catalog{
padding-left:20px;
min-height:20px;
}

div#cat_frame .catalog{
float:left;
}

body.cat08 div#cat_frame input{
float:left;
margin: 1px 2px 0px 1px;
vertical-align: middle;
}

div#cat_frame .ico_catalog_comment{
margin:5px 0 0px;
}

div#cat_frame .ttl_text_indent{
/*---border-bottom: 1px solid #e3e3e3;---*/
/*---height: 27px;---*/
text-indent:1em;
line-height: 37px;
background: url(/cmn/images/parts/mds2.png) 0 0 no-repeat;
overflow: hidden;
}

div.cat_shamei{
width:150px;
text-align:left;
}

div#cat_frame div.maker p.captionText{
font-weight:bold;
line-height:1.5em;
color:#666666;
margin-bottom:4px;
font-size:14px;
}


/* 50音選択用 */
body.cat08 div.on50{
width: 978px;
border: 1px solid #e3e3e3;
margin-bottom:1px;
}

body.cat08 div.on50_wrap{
margin:10px 0 16px 16px;
float:left;
}

body.cat08 div.on50 ul.on50_list{
width:300px;
margin-bottom:1px;
margin-bottom:5px;
}

body.cat08 div.on50 .on50_list li{
float:left;
width:45px;
line-height:1.6em;
}

div#cat_frame div.on50 p.captionText{
display:inline;
float:left;
font-weight:bold;
color:#666666;
padding-right:20px;
width:28px;
text-align: right;
}

.select_initial{
background-color:#e2e2e2;
padding:4px 5px;
}

div#cat_frame input#searchBtn{position:absolute; top:15px; right:0; width:202px; height:25px; background:url(/cmn/cat08img/btn_bukken.png) no-repeat 0 0; line-height:1000px; overflow:hidden;}
div#cat_frame input#searchBtn:hover,
div#cat_frame input#searchBtn:hover{background:url(/cmn/cat08img/btn_bukken.png) no-repeat 0 -25px;}

div#cat_frame input#searchBtn:{position:absolute; top:5px; right:0; width:202px; height:25px; background:url(/cmn/cat08img/btn_bukken.png) no-repeat 0 0; line-height:1000px; overflow:hidden;}


/* +++++++++++++ zaco +++++++++++++++ */
div#cat_frame h2#maker, div#cat_frame h2#maker_shamei, div#cat_frame h2#initial, div#cat_frame h2#shamei_initial {
	margin: 5px 0px 15px 0px;
	background: url(/cmn/images/zc/midashi.png) 0 0 #fff no-repeat;
	text-indent: 15px;
	}
